Subject: Compiling Gaussian 03 on a Xeon cluster-part 2

From: "pderosa-Latech" <pderosa^at^latech.edu>
Date: Wed, 2 Jun 2004 16:36:38 -0500

Dear all:

        Some time ago I requested your help due to a problem compiling gaussian on a Xeon, basically the compilation went Ok until the end but when I tried to run a calculation, it stops when entering link 101 without any error messages.

        I received a few very useful e-mails that made me aware that Gaussian was looking for the compiler in the wrong directory.  I solved that (I think) but I still have the same problem so I have another question for you.

        In the make.log file, there are a lot of lines saying:

   112, Loop not vectorized: too deeply nested
    69, Loop not vectorized: multiple exits
    80, Loop not vectorized: contains call

Among others.  Why is this happening? is this the reason for which Gaussian does not work? how can I solve it? is this due to another component that is the wrong directory?  Please I desperately need help with this before I have to trash the Xeon Cluster I recently acquired (I am of course overreacting, I am starting to panic though). 

FYI I am running Red Hat 9.0, I have the Portland compiler installed and I am trying to install Gaussian 03 revision B.03

Thank you very much

Pedro